/* Body area */
body {
    background-color: #fff;
    color: #6b6060;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.45;
    padding: 0;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    color: #534a4a;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 200;
    line-height: 1.4;
}

h1 {
    font-size: 3em;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h2 {
    font-size: 1.2em;}

h3 {
    font-size: 2em;
    text-transform: uppercase;
    letter-spacing: 2px;
}



a {
    /* color:  #6d6875; */
    color:  #444444;
    text-decoration: none;
}

a:hover, a:active {
	color: #d48757;
    text-decoration: underline;
}


.colorLink {
	color: #a55523;
}



/* header area */

/* Set the logo image so it is centered in the header */
    .container>.navbar-header {
    margin: auto;
    max-width: 390px;
    float: none;
    display: block;
}


.topNav {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    text-transform: none;
}

.navbar-inverse {
    background-color: #fff;
    border-color: #080808;
	border: inherit;
}

@media screen and (min-width: 768px)  {
    .container>.navbar-header {
        max-width: 390px;
        float: none;
        display: table-cell;
        vertical-align: middle;
    }

    .navbar-collapse.collapse {
      display: table-cell !important;
      vertical-align: middle;
     }
}

.nav > li {
    display: inline-block;
    float: none;
}

.xnavbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a {
    color: #444444;
    background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #fafafa;
	background-color: #444444;
}

.navbar-inverse .navbar-nav>li.current-menu-item>a, .navbar-inverse .navbar-nav>.open>a {
    color: #fafafa;
	background-color: #444444;
}


/* Make search box input same height as button */
.input-group .form-control {
    height: 48px;
}

/* Shopping cart item count */
#cartItemsCount {
	background-color: #d48757;
}

/*  ** Homepage Slider ** */
/* Increase the height of the homepage slider */
.carousel .item {
    height: 800px;
}

/* Remove the caption from the bottom of the slider */

.carousel-caption {
    display: none;
}

/* Hide left and right arrows */
.carousel-control {
	display: none;
}



/* button properties */

.navbar-toggle {
    background-color: #e4e269;
}

.navbar-toggle::focus {
    background-color: #444444;
}



.btn {
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: hand;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
	background-color: #444444;
	border-color: #444444;
}

.btn:hover {
    background-color: #ffffff;
	color: #444444;
}

.btn-primary {
    color: #fff;
	background-color: #444444;
	border-color: #444444;
}


/* color for button hover is #e4e269 */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #444444;
    background-color: #fff;
}

/* Footer Area */
footer {
    background-color: inherit;
    padding-top: 40px;
    padding-bottom: 80px;
    margin-top: 20px;
}

footer a {
    /* color: #d4cb18; */
	color: #a55523;
}

footer a:hover {
    /* color: #e4e269; */
	color: #d48757;
}

/* Media Container for thumbnail images */
.mediaContainerx {
    margin: 4px -28px 0 0;

}

/* Hide the list of memberships on the registration page */
#createAccountForm .membershipList {
    display: none;
}
    
.infoHeader {
    display: none;
}
/* end */

/* Change the color and presentation of user notices */
.notice {
	color: #a55523;
     font-size: inherit;
}

/* Lightbox download hover area. */
.thumbDownloadContainer {
	width: 100%;
}

/* WSS Change display for including in BB Modal */
iframe #container {
    visibility: hidden;
}

iframe #mediaListContainer {
    visibility: visible;
}

.memberSelectedMedia {
    background-color: #534a4a;
	background-color: rgba(158,158,158,0.2);
}

/* WSS: Media Details Single */

.mediaDetailValuefilename h1 {
    font-family: inherit;
    font-size: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
}


/* Support Hero Container */

div#supporthero-container {
	box-shadow: -10px 0px 2rem 0rem #444444;
	background: #fff9f8;
	top: -1px !important;
}

.supporthero-button {
	font-family: inherit !important;
	font-size: 1.2em !important;
}
